DataPump Import (IMPDP) UDI-nnnnn and LPX-nnnnn Errors (Doc ID 1951429.1)

Last updated on APRIL 11, 2017

Applies to:

Oracle Database - Enterprise Edition - Version 10.1.0.2 and later
Information in this document applies to any platform.

***Checked for relevance on 11-Apr-2017***

Goal

 The document contains a collection of UDI-nnnnn and LPX-nnnnn errors raised during the DataPump import (IMPDP). Please follow the indicated documents to solve the problem and obtain more detailed information about the raised error.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms